<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>
<%@ Register TagPrefix="Blog" Namespace="CommunityServer.Blogs.Controls" Assembly="CommunityServer.Blogs" %>
<%@ Register TagPrefix="TWC" Namespace="Telligent.Web.UI" Assembly="Telligent.Web.UI" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<CS:Head runat="Server" >
	<CS:Script id="Script1" runat="server" />
</CS:Head>
<body>
<form runat="Server" id="Form1">
	<TWC:Modal runat="server" CssClasses="Modal" TitleCssClasses="ModalTitle" CloseCssClasses="ModalClose" ContentCssClasses="ModalContent" FooterCssClasses="ModalFooter" ResizeCssClasses="ModalResize" MaskCssClasses="ModalMask" LoadingUrl="~/utility/loading.htm" ID="Modal1" />
	<div id="wrapper">
		<Blog:BlogTitleHeader id="bt" runat="server" />
		<div id="container">
			<div id="content" class="narrowcolumn">
				<CS:BodyTemplate id="BodyTemplate" runat="Server" />
			</div>
		</div>
		<div id="sidebar">
			<Blog:BlogSideBar id="bs" runat="server" />
		</div>
		<div id="footer">
			<CS:Footer runat="server" id="Footer1"/>
			Theme <a href="http://www.plaintxt.org/themes/barthelme/">Barthelme</a> by
			<a href="http://scottwallick.com/">Scott Allan Wallick</a>, adapted for
			CS 2.1 by <a href="http://thatstupidclub.com/">Tzin Mein</a>.
		</div>
	</div>
</form>
</body>
</html>