<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>
<%@ Import Namespace="CommunityServer.Components" %>

<div id="comments">
	<CS:RepeaterPlusNone id="Comments" runat="server">
		<headertemplate>
			<h4 class="comment-header"><cs:resourcecontrol runat="server" resourcename="Weblog_CommentForm_Comments" id="rc_comments" /></h4>
				<ol class="commentlist">
		</headertemplate>
		<itemtemplate>
			<li class="<%# ((bool) DataBinder.Eval(Container.DataItem, "IsOwner")) ? "commentowner" : "comment" %>">
				<p class="comment-metadata"><strong><asp:literal runat="server" id="Title" /></strong> |
					<asp:hyperlink target="_blank" runat="server" id="NameLink" /> |
					<asp:literal id="PostDate" runat="server" /> |
					<asp:hyperlink runat="server" id="PermaLink" text = "#" title = "permalink" />
					<asp:linkbutton runat="server" id="EditLink" causesvalidation="False" />
				</p>
				<asp:literal id="PostText" runat="server" />
			</li>
		</itemtemplate>
		<alternatingitemtemplate>
			<li class="alt <%# ((bool) DataBinder.Eval(Container.DataItem, "IsOwner")) ? "commentowner" : "comment" %>">
				<p class="comment-metadata"><strong><asp:literal runat="server" id="Title" /></strong> |
					<asp:hyperlink target="_blank" runat="server" id="NameLink" /> |
					<asp:literal id="PostDate" runat="server" /> |
					<asp:hyperlink runat="server" id="PermaLink" text = "#" title = "permalink" />
					<asp:linkbutton runat="server" id="EditLink" causesvalidation="False" />
				</p>
				<asp:literal id="PostText" runat="server" />
			</li>
		</alternatingitemtemplate>
		<footertemplate>
			</ol>
		</footertemplate>
		<nonetemplate>
			<cs:resourcecontrol runat="server" resourcename="Weblog_CommentForm_NoComments" id="rc2" />
		</nonetemplate>
	</CS:RepeaterPlusNone>
</div>