<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>
<%@ Register TagPrefix="Blog" Namespace="CommunityServer.Blogs.Controls" Assembly="CommunityServer.Blogs" %>
<%@ Import Namespace="CommunityServer.Components" %>
<script runat="server">
protected void Page_PreRender( object sender, EventArgs e )
{
	DateTime entryDate = DateTime.Parse( EntryDesc.Text );
	entryDay.Text = entryDate.Day.ToString();
	entryMonth.Text = entryDate.ToString( "MM" );
	entryYear.Text = entryDate.Year.ToString();
}
</script>
<Blog:InlineTagEditor runat="server" id="InlineTagEditor" LinkCssClass="TextButton" CssClass="InlineTagEditor" />
<div class="post single-post">
	<p class="post-date-single">{
		<asp:Label ID="entryYear" runat="server" />
		<asp:Label ID="entryMonth" runat="server" />
		<asp:Label ID="entryDay" runat="server" />
		}</p>
	<h2 class="post-title-single">
		<asp:Literal id="EntryTitle" runat="server" /> <Blog:BlogRatePost id="Ratings" runat="Server" CssClass="CommonRateControl" ReadOnlyCssClass="CommonRateControlReadOnly" ActiveCssClass="CommonRateControlActive" ImagesBaseUrl="~/Themes/default/images/common/" />
	</h2>
	<div class="post-entry">
		<asp:Literal id="EntryBody" runat="server" />
		<p><asp:HyperLink id="EditLink" Runat="server" /></p>
		<Blog:DownloadAttachmentLink runat="Server" id="Attachment" />
	</div>
	<div class="post-footer">
		<CS:ResourceControl runat="server" ResourceName="Weblog_EntryList_By" id="PostByResource" />
		<asp:HyperLink id="AuthorLink" Runat="server" />
		on
		<asp:Literal id="EntryDesc" Text="Perma Link" Runat="server" />
		<div class="post-categories">
			<CS:InlineTagEditorPanel runat="server" id="InlineTagEditorPanel" InlineEditorID="InlineTagEditor" />
		</div>
	</div>
</div>