<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>
<%@ Register TagPrefix="Blog" Namespace="CommunityServer.Blogs.Controls" Assembly="CommunityServer.Blogs" %>
<%@ Import Namespace="CommunityServer.Components" %>

<asp:repeater id="Categories" runat="server" >
	<itemtemplate>
		<h3>
			<asp:literal id="CategoryTitle" runat="server" />
		</h3>
		<asp:repeater id="Links" runat="server" >
			<headertemplate>
				<dl id="links">
			</headertemplate>
			<itemtemplate>
				<dt>
					<asp:hyperlink id="Link" runat="server" />
				</dt>
				<dd>
					<asp:literal id="Description" runat="server" />
				</dd>
			</itemtemplate>
			<footertemplate>
				</dl>
			</footertemplate>
		</asp:repeater>
	</itemtemplate>
</asp:repeater>