<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>

<CS:QueryStringExists runat="Server" QueryString="CommentPosted" id="Querystringexists1">
	<Template>
		<div id="commentmessage">
			<CS:ResourceControl runat="server" ResourceName="Blog_Pending_Comment" Tag="Strong" id="rc_commentmessage"/>
		</div>
	</Template>
</CS:QueryStringExists>
<asp:PlaceHolder runat="Server" id="CommentFormWrapper">
	<h4 id="respond">
		<CS:ResourceControl runat="server" ResourceName="Weblog_CommentForm_WhatDoYouThink" id="rc_think"/>
	</h4>
	<div class="formcontainer">
		<div class="formleft">
			<label for="<%=tbTitle.ClientID %>">
			<CS:ResourceControl runat="server" ResourceName="Title" />
			</label>
			<em>(
			<CS:ResourceControl runat="server" ResourceName="Required"/>
			)</em>
		</div>
		<div class="formright">
			<asp:TextBox id="tbTitle" runat="server" CssClass="smallbox" />
			<asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbTitle" id="Requiredfieldvalidator1" />
		</div>
		<div class="formleft" id="NameTitle" runat="server">
			<label for="<%=tbName.ClientID %>">
			<CS:ResourceControl runat="server" ResourceName="Weblog_CommentForm_Name" />
			</label>
			<em>
			<CS:ResourceControl runat="server" ResourceName="Required" />
			</em>
		</div>
		<div class="formright" id="NameDesc" runat="server">
			<asp:TextBox id="tbName" runat="server" CssClass="smallbox" />
			<asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbName" id="Requiredfieldvalidator2" />
		</div>
		<div class="formleft">
			<label for="<%=tbUrl.ClientID %>">
			<CS:ResourceControl runat="server" ResourceName="Weblog_CommentForm_YourUrl" />
			</label>
		</div>
		<div class="formright">
			<asp:TextBox id="tbUrl" runat="server" CssClass="smallbox" />
		</div>
		<div class="formleft">
			<label for="<%=tbComment.ClientID %>">
			<CS:ResourceControl runat="server" ResourceName="Weblog_CommentForm_Comments" />
			</label>
			<br />
			<em>(
			<CS:ResourceControl runat="server" ResourceName="Required" />
			)</em>
		</div>
		<div class="formright">
			<asp:TextBox id="tbComment" runat="server" Rows="5" Columns="25" TextMode="MultiLine" />
			<asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbComment" id="Requiredfieldvalidator3" />
		</div>
		<div class="formleft">&nbsp;</div>
		<div class="formright">
			<asp:CheckBox id="chkRemember" runat="server" Text="Remember Me?"></asp:CheckBox>
		</div>
		<div class="formleft">&nbsp;</div>
		<div class="formright">
			<asp:Button id="btnSubmit" runat="server" Text="Submit"></asp:Button>
		</div>
	</div>
</asp:PlaceHolder>
<CS:ResourceControl id="DisabledMessage" runat="server" ResourceName="Weblog_CommentForm_CommentDisabled" Tag = "Em" Visible = "false" />