<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>

<div class="post single-post">
	<h2 class="post-title-single">
		<CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm" />
	</h2>
	<div class="post-entry">
		<div class="formcontainer">
		<div class="formleft" id="NameTitle" runat="server">
			<label for="<%=tbName.ClientID %>">
			<CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm_Name" />
			</label>
			<asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbName" />
		</div>
		<div class="formright" id="NameDesc" runat="server">
			<asp:TextBox id="tbName" runat="server" CssClass="contactbox" />
		</div>
		<div class="formleft">
			<label for="<%=tbEmail.ClientID %>">
			<CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm_Email" />
			</label>
			<asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbEmail" />
			<asp:RegularExpressionValidator id="RegularExpressionValidator1" runat="server" ErrorMessage="Invalid email address format" ControlToValidate="tbEmail" Display="Dynamic" ValidationExpression="^([a-zA-Z0-9_\-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([a-zA-Z0-9\-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$">*</asp:RegularExpressionValidator>
		</div>
		<div class="formright">
			<asp:TextBox id="tbEmail" runat="server" CssClass="contactbox" />
		</div>
		<div class="formleft">
			<label for="<%=tbSubject.ClientID %>">
			<CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm_Subject" />
			</label>
			<asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbSubject" />
		</div>
		<div class="formright">
			<asp:TextBox id="tbSubject" runat="server" CssClass="contactbox" />
		</div>
		<div class="formleft">
			<label for="<%=tbBody.ClientID %>">
			<CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm_Body" />
			</label>
			<asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbBody" />
		</div>
		<div class="formright">
			<asp:TextBox id="tbBody" runat="server" TextMode="MultiLine" />
		</div>
		<div class="formleft">&nbsp;</div>
		<div class="formright">
			<asp:Button id="btnSubmit" runat="server" Text="Send"></asp:Button>
			<asp:Label runat="Server" ForeColor="Red" id="Msg" />
		</div>
</div>
	</div>
</div>